# Uses of Class
org.apache.cxf.service.model.UnwrappedOperationInfo

Packages that use UnwrappedOperationInfo
Package
Description
org.apache.cxf.service

- ## Uses of UnwrappedOperationInfo in org.apache.cxf.service

  Methods in org.apache.cxf.service with parameters of type UnwrappedOperationInfo
  Modifier and Type
  Method
  Description
  `void`
  ServiceModelVisitor.`begin(UnwrappedOperationInfo op)`
  `void`
  ServiceModelVisitor.`end(UnwrappedOperationInfo op)`